Subject: Re: bug#33278: failed build of webkit

From: Brett Gilio <[email-masked]>
Date: Mon, 23 Dec 2019 19:52:02 -0600

David Larsson <[email-masked]> writes:

> On Mon, 5 Nov 2018, Leo Famulari wrote:
>
>> On Mon, Nov 05, 2018 at 09:13:31PM +0100, [email-masked] wrote:
>>> I ran:
>>>     sudo -E guix system reconfigure "$cfg" --no-grub
>>> --substitute-urls="https://mirror.guixsd.org
>>> https://mirror.hydra.gnu.org https://berlin.guixsd.org" --cores=1
>>> 2>&1 | sudo tee -a "$log"
>>>
>>> It built lots of packages successfully but failed on webkit.
>>
>> Okay, can you send the entire log (xz compressed, please)? I can't tell
>> what package is failing to build.
>>
> Not sure where to find the xz-compressed file but I found the bz2 one.
> --
> Vänliga hälsningar / Best Regards
>
>

As best as I can tell, this bug report is no longer relevant. Please
feel free to re-open if I am mistaken.

-- 
Brett M. Gilio
GNU Guix, Contributor | GNU Project, Webmaster
[DFC0 C7F7 9EE6 0CA7 AE55 5E19 6722 43C4 A03F 0EEE]
<[email-masked]> <[email-masked]>